An issue was discovered in Frappe ... CVE-2019-14967

4.3 AV AC AU C I A
发布: 2019-08-12
修订: 2019-09-10

An issue was discovered in Frappe Framework 10, 11 before 11.1.46, and 12. There exists an XSS vulnerability.

0%
暂无可用Exp或PoC
当前有104条受影响产品信息